@charset "utf-8";
@import url("./yoga/base.css");
.page-kv { background: url(/images/yoga/kv-recruit.jpg) no-repeat 50% 50% / cover;}
@media (max-width: 641px) {
	.page-kv { background: url(/images/yoga/kv-recruit@sp.jpg) no-repeat 50% 50% / cover;}
}

@media (max-width: 1001px) {
}
@media (max-width: 801px) {
}
@media (max-width: 481px) {
}

#recruit .inner-sct { padding: 100px 0 20px;}
.read { width: 88%; max-width: 1000px; margin: 0 auto 50px;}
.read .tit { margin-bottom: 60px;}
.read .tit h3 { text-align: center;}
.read .tit h3 img { width: 100%; max-width: 580px; }
.read .txt p { font-size: 14px; letter-spacing: 0.1rem; line-height: 2.2;}

@media (max-width: 801px) {
	#recruit .inner-sct { padding: 80px 0;}
	.read .txt p { line-height: 2.0;}
}
@media (max-width: 641px) {
	.read { display: block;}
	.read .tit { width: 100%; margin-bottom: 40px;}
	.read .tit h3 img { width: 80%;}
	.read .txt { width: 100%;}
}
@media (max-width: 481px) {
	#recruit .inner-sct { padding: 40px 0;}
	.read .tit { margin-bottom: 30px;}
	.read .txt p { font-size: 14px; letter-spacing: 0.05rem; line-height: 1.8;}
	.read .txt p span { display: block;}
	.read .txt p br.pc { display: none;}
}


.job-nav { width: 88%; max-width: 1000px; margin: 0 auto;}
.job-nav ul { display: flex; justify-content: space-between; flex-wrap: wrap;}
.job-nav ul li { width: 48.5%; padding: 15px 0;}
.job-nav ul li a { display: block; width: 100%; padding: 30px 0 20px; background: #ecf1f1; border-radius: 10px; color: #344446; text-decoration: none;}
.job-nav ul li a:hover { background: #e0e7e8;}
.job-nav ul li a:after { content: ''; display: block; width: 100%; height: 18px;
 background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 18"><path d="M25,18.17L.21.91C-.01.75-.07.44.09.21.25-.01.56-.07.79.09l24.21,16.86L49.21.09c.23-.16.54-.1.7.12.16.23.1.54-.12.7l-24.79,17.26Z"/></svg>');
 background-size: auto 100%; background-repeat: no-repeat; background-position: 50% 50%;

}
.job-nav ul li a dl { display:block; width: 100%; margin-bottom: 12px; text-align:center;}
.job-nav ul li a dl dt { margin-bottom: 12px; font-size: 17px; font-weight: 700; letter-spacing: 0.05rem; line-height: 1.2;}
.job-nav ul li a dl dt span { display: inline-block; padding: 4px 20px; background: #ccc; border-radius: 50px; color: #fff;}
.job-nav ul li a dl dt span.type1 { background: #344446;}
.job-nav ul li a dl dt span.type2 { background: #80A3A2;}
.job-nav ul li a dl dt span.type3 { background: #BF827F;}
.job-nav ul li a dl dd { font-size: clamp(16px,2.2vw,22px); font-weight: 700;}
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	.job-nav ul { display: block;}
	.job-nav ul li { width: 100%; padding: 10px 0;}
	.job-nav ul li a dl dt { font-size: 13px;}
}
@media (max-width: 481px) {
	.job-nav { width: 86%;}
	.job-nav ul li a { padding: 20px 0 15px;}
	.job-nav ul li a:after { height: 15px;}
}

#recruit-ctn { background: #F1F0F0;}
#recruit-ctn .inner-sct { padding: 100px 0 80px;}
@media (max-width: 801px) {
	#recruit-ctn .inner-sct { padding: 60px 0 40px;}
}

#jobs .inner-sct { padding: 100px 0;}
#jobs .ttl { width: 88%; max-width: 1000px; margin: 0 auto 60px; padding: 20px 0; border-top: solid 1px #776F6B; border-bottom: solid 1px #776F6B;}
#jobs .ttl h2 { color: #a09a97; font-size: 24px; text-align: center;}

#jobs .bloc { position: relative; padding: 40px 0;}
#jobs .bloc .posi{ position: absolute; top: -80px;}
#jobs .box { width: 88%; max-width: 1000px; margin: 0 auto; padding: 60px 80px; background: #ecf1f1; border-radius: 10px;}
#jobs .box .job-ttl { margin-bottom: 40px; padding-left: 20px; border-left: solid 10px #80A3A2;}
#jobs .box .job-ttl h4 { font-size: clamp(15px,2.0vw,20px); font-weight: 700;}
#jobs .box .job-ctn ul li { padding: 20px 0; border-top: solid 1px #776F6B;}
#jobs .box .job-ctn ul li.entry { border-top: none; font-size: 18px;}
#jobs .box .job-ctn ul li dl { position: relative; padding-left: 150px; }
#jobs .box .job-ctn ul li dl dt { position: absolute; left: 0; font-weight: 700;}
#jobs .box .job-ctn ul li dl dd { line-height: 1.8;}
#jobs .box .job-ctn ul li.sheet { border-top: none; padding-left: 150px; color: #776F6B; font-size: 16px; letter-spacing: 0.05rem;}
#jobs .box .job-ctn ul li.entry a { display: block; width: 100%; padding: 18px 0; background: #776F6B;
 color: #fff; font-weight: 700; text-align: center; text-decoration: none; transition: 0.3s ease;
}
#jobs .box .job-ctn ul li.entry a:hover { opacity: 0.5;}
@media (max-width: 1001px) {
	#jobs .box { padding: 40px 50px; }
}
@media (max-width: 801px) {
	#jobs .inner-sct { padding: 80px 0;}
	#jobs .ttl { margin-bottom: 40px;}
	#jobs .bloc { padding: 20px 0;}
	#jobs .box .job-ttl h4 span { display: block;}
}
@media (max-width: 481px) {
	#jobs .inner-sct { padding: 60px 0;}
	#jobs .ttl { margin-bottom: 20px; padding: 12px 0;}
	#jobs .ttl h2 { font-size: 20px;}
	#jobs .bloc { padding: 12px 0;}
	#jobs .box { padding: 30px 25px; }
	#jobs .box .job-ttl { margin-bottom: 20px; padding-left: 12px; border-width: 8px;}
	#jobs .box .job-ttl h4 span { font-size: 13px;}
	
	#jobs .box .job-ctn ul li { font-size: 14px;}
	#jobs .box .job-ctn ul li.sheet { padding-left: 0;}
	#jobs .box .job-ctn ul li dl { padding-left: 0px; }
	#jobs .box .job-ctn ul li dl dt { position: relative; left: auto; margin-bottom: 4px;}
}


#recruit-ctn .works { padding: 15px 0;}
#recruit-ctn .works .box { width: 88%; max-width: 1000px; margin: 0 auto; padding: 50px; background: #fff; border-radius: 30px; box-shadow: 0 3px 6px rgba(0,0,0,0.16);}
#recruit-ctn .works h3 { margin-bottom: 30px; color: #a09a97; font-size: 24px; letter-spacing: 0.08rem; text-align: center;}
#recruit-ctn .works p { line-height: 1.8;}
#recruit-ctn .works p.mb { margin-bottom: 20px;}
#recruit-ctn .works .flex { display: flex; justify-content: space-between;}
#recruit-ctn .works .bloc{ width: 48%; padding-top: 20px;}
#recruit-ctn .works .tit { margin-bottom: 30px; padding: 10px; border-top: solid 2px #DFDDDC; border-bottom: solid 2px #DFDDDC;}
#recruit-ctn .works .tit h4 { color: #776F6B; font-size: clamp(16px,2.0vw,18px); font-weight: 700; letter-spacing: 0.05rem; line-height: 1; text-align: center;}
#recruit-ctn .works ul li { position: relative; padding: 8px 0; padding-left: 100px;}
#recruit-ctn .works ul li:before { content: ''; display: block; width: 1px; height: 100%; background: #DFDDDC; position: absolute; left: 72px; top: 0;}
#recruit-ctn .works ul li span { display: block; width : 80px; position: absolute; left: 0;}
@media (max-width: 801px) {
	#recruit-ctn .works .box { padding: 30px;}
}
@media (max-width: 641px) {
	#recruit-ctn .works .flex { display: block;}
	#recruit-ctn .works .bloc{ width: 100%; padding: 20px 0;}
}
@media (max-width: 481px) {
	#recruit-ctn .works .box { padding: 30px 30px 10px; border-radius: 12px;}
	#recruit-ctn .works h3 { margin-bottom: 12px; font-size: 20px;}
	#recruit-ctn .works .tit { margin-bottom: 20px;}
	#recruit-ctn .works ul li { padding: 6px 0; padding-left: 80px;}
	#recruit-ctn .works ul li:before { left: 64px;}
}


#recruit-ctn .career { padding: 15px 0;}
#recruit-ctn .career .box { width: 88%; max-width: 1000px; margin: 0 auto; padding: 50px; background: #fff; border-radius: 30px; box-shadow: 0 3px 6px rgba(0,0,0,0.16);}
#recruit-ctn .career h3 { margin-bottom: 30px; color: #a09a97; font-size: 24px; letter-spacing: 0.08rem; text-align: center;}
#recruit-ctn .career p { line-height: 1.8;}
#recruit-ctn .career p.mb { margin-bottom: 20px;}
#recruit-ctn .career p.txt { margin-bottom: 30px;}
#recruit-ctn .career p.ex { margin-bottom: 60px; color: #776F6B; font-size: 20px; line-height: 1; text-align: center;}
#recruit-ctn .career p.ex span { display: inline-block; padding: 10px 40px; border: solid 1px #776F6B; border-radius: 50px;}
#recruit-ctn .career .flex { display: flex; justify-content: space-between; margin-bottom: 40px;}
#recruit-ctn .career .bloc { width: 48%; ; padding: 20px 0;}
#recruit-ctn .career .tit { margin-bottom: 30px; padding: 10px; border-top: solid 2px #DFDDDC; border-bottom: solid 2px #DFDDDC;}
#recruit-ctn .career .tit h4 { color: #776F6B; font-size: clamp(16px,2.0vw,18px); font-weight: 700; letter-spacing: 0.05rem; line-height: 1.4; text-align: center;}
#recruit-ctn .career ul.step { text-align: center;}
#recruit-ctn .career ul.step li { position: relative; margin-bottom: 10px; color: #776F6B; font-size: 18px; font-weight: 700;}
#recruit-ctn .career ul.step li:last-child { margin-bottom: 0px;}
#recruit-ctn .career ul.step li::after { content: ''; display: block; width: 100%; height: 18px; margin-top: 10px;
 background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60 20"><path d="M31.09,19.58c-.68.37-1.5.37-2.17,0L1.16,4.2C.07,3.6-.32,2.24.28,1.16.68.44,1.43,0,2.24,0h55.51c1.24,0,2.24,1,2.24,2.24,0,.82-.44,1.57-1.16,1.96l-27.76,15.37Z" fill="%23a09a98"/></svg>');
 background-size: auto 100%; background-repeat: no-repeat; background-position: 50% 50%;
}
#recruit-ctn .career ul.step li:last-child:after { content: none;}
#recruit-ctn .career ul.step li span { display: block; padding: 24px 0; background: #DFDDDC;}
#recruit-ctn .career ul.case { display: flex; justify-content: space-between;}
#recruit-ctn .career ul.case li { width: 31.5%;}
#recruit-ctn .career ul.case li dl { display: block; width: 100%; height: 100%; padding: 30px 0 40px; background: #E0E7E8; text-align: center;}
#recruit-ctn .career ul.case li dl dt,
#recruit-ctn .career ul.case li dl dd { font-size: 15px;}
#recruit-ctn .career ul.case li dl dt { margin-bottom: 20px; font-weight: 700; }
#recruit-ctn .career ul.case li dl dt span { display: inline-block; padding: 0 0 5px; border-bottom: solid 2px #AEB6B7;}
#recruit-ctn .career ul.case li dl dd.model { margin-bottom: 25px; font-weight: 700;}
@media (max-width: 801px) {
	#recruit-ctn .career .box { padding: 30px;}
	#recruit-ctn .career .tit { margin-bottom: 20px;}
	#recruit-ctn .career .tit h4 span { display: block;}
	#recruit-ctn .career p.ex { margin-bottom: 40px;}
	#recruit-ctn .career ul.case { display: block;}
	#recruit-ctn .career ul.case li { width: 100%; padding: 10px 0;}
}
@media (max-width: 641px) {
	#recruit-ctn .career .box { padding: 30px 30px 20px;}
	#recruit-ctn .career h3 { margin-bottom: 12px; font-size: 20px;}
	#recruit-ctn .career p.ex { margin-bottom: 20px;}
	#recruit-ctn .career .flex { display: block;}
	#recruit-ctn .career .bloc{ width: 100%; padding: 20px 0;}
	#recruit-ctn .career .tit { margin-bottom: 20px;}
}
@media (max-width: 481px) {
	#recruit-ctn .career .box { border-radius: 12px;}
}


#recruit-ctn .interview { padding: 15px 0;}
#recruit-ctn .interview .box { width: 88%; max-width: 1000px; margin: 0 auto; padding: 50px; background: #fff; border-radius: 30px; box-shadow: 0 3px 6px rgba(0,0,0,0.16);}
#recruit-ctn .interview h3 { margin-bottom: 30px; color: #a09a97; font-size: 24px; letter-spacing: 0.08rem; text-align: center;}
#recruit-ctn .interview p { line-height: 1.8;}
#recruit-ctn .interview .flex { position: relative; display: flex; justify-content: space-between;}
#recruit-ctn .interview .flex:after { content: ''; display: block; width: 1px; height: 100%; background: #707070;
 position: absolute; left: 50%; top: 0;
}
#recruit-ctn .interview .bloc { width: 46.5%;}
#recruit-ctn .interview  dl.instructor { margin-bottom: 20px; width: 100%; max-width: 400px; margin: 0 auto; display: table;}
#recruit-ctn .interview  dl.instructor dt,
#recruit-ctn .interview  dl.instructor dd { display: table-cell; vertical-align: middle;}
#recruit-ctn .interview  dl.instructor dt { width: 48%; text-align: center;}
#recruit-ctn .interview  dl.instructor dd { width: 52%;}
#recruit-ctn .interview  dl.instructor dt span { display: block; width: 100%; text-align: center;}
#recruit-ctn .interview  dl.instructor dt span.type { max-width: 150px; margin-bottom: 12px; padding: 8px; background: #E0E7E8; border-radius: 50px; font-size: 14px;}
#recruit-ctn .interview  dl.instructor dt span.name { max-width: 150px; font-size: 18px; font-weight: 700;}
#recruit-ctn .interview  dl.instructor dd figure { width: 100%; text-align: right;}
#recruit-ctn .interview  dl.instructor dd figure img { width: 100%; max-width: 200px; border-radius: 50%;}
#recruit-ctn .interview  ul li { padding: 12px 0;}
#recruit-ctn .interview  ul li dl dt,
#recruit-ctn .interview  ul li dl dd { font-size: 15px;}
#recruit-ctn .interview  ul li dl dt { margin-bottom: 4px; font-weight: 700;}
@media (max-width: 801px) {
	#recruit-ctn .interview .box { padding: 30px;}
	#recruit-ctn .interview h3 { margin-bottom: 0px;}
	#recruit-ctn .interview .flex { display: block;}
	#recruit-ctn .interview .flex:after { content: none;}
	#recruit-ctn .interview .bloc { width: 100%; padding: 30px 0; border-top: solid 1px #707070;}
	#recruit-ctn .interview .bloc:first-child { border-top: none;}
	#recruit-ctn .interview  dl.instructor dt span { margin: 0 auto;}
	#recruit-ctn .interview  dl.instructor dd figure { text-align: center;}
}
@media (max-width: 481px) {
	#recruit-ctn .interview .box { border-radius: 12px;}
	#recruit-ctn .interview  dl.instructor { margin-bottom: 20px; width: 100%; display: block;}
	#recruit-ctn .interview  dl.instructor dt,
	#recruit-ctn .interview  dl.instructor dd { display: block; text-align: center;}
	#recruit-ctn .interview  dl.instructor dt { width: 100%; margin-bottom: 30px;}
	#recruit-ctn .interview  dl.instructor dd { width: 100%;}
}


#recruit-ctn .faq { padding-top: 80px;}
#recruit-ctn .faq h2 { margin-bottom: 30px; color: #717c7d; font-size: 35px; font-weight: 300; line-height: 1; text-align: center;}
#recruit-ctn .faq .ctn { width: 88%; max-width: 1000px; margin: 0 auto;}
#recruit-ctn .faq ul { border-top: solid 1px #DFDDDC;}
#recruit-ctn .faq ul li { border-bottom: solid 1px #DFDDDC;}
#recruit-ctn .faq ul { width: 100%; max-width: 1000px; margin: 0 auto 40px; border-top: solid 1px #DFDDDC;}
#recruit-ctn .faq ul li { position: relative; border-bottom: solid 1px #DFDDDC; cursor: pointer;}
#recruit-ctn .faq ul li svg { position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 40px; transition: 0.3s ease; z-index: 1;}
#recruit-ctn .faq ul li svg circle { fill: #DFDDDC; stroke: #DFDDDC; stroke-width: 1px; transition: 0.3s ease;}
#recruit-ctn .faq ul li svg line { stroke: #fff; stroke-width: 1.5px; transition: 0.3s ease;}
#recruit-ctn .faq ul li svg line.v { transform-origin: 50% 50%; transform: rotate(0deg);}
#recruit-ctn .faq ul li dl dt { position: relative; padding: 30px 100px 30px 50px; color: #776F6B; font-size: 18px; letter-spacing: 0.08rem; z-index: 2;}
#recruit-ctn .faq ul li dl dt:after { content: 'Q'; font-family: "Josefin Sans", sans-serif; color: #a09a97; font-size: 30px; font-weight: 600; line-height: 1;
 position: absolute; left: 0px; top: 30px;
}
#recruit-ctn .faq ul li dl dt svg { display: none;}
#recruit-ctn .faq ul li dl dd {  height: 0px; padding: 0px 100px 0px 50px; font-size: 14px; line-height: 2; overflow: hidden; transition: 0.3s ease;}
#recruit-ctn .faq ul li dl dd a { color: #000;}
#recruit-ctn .faq ul li dl dd a:hover { text-decoration: none;}
#recruit-ctn .faq ul li.open svg circle { fill: #fff;}
#recruit-ctn .faq ul li.open svg line { stroke: #DFDDDC;}
#recruit-ctn .faq ul li.open svg line.v { transform: rotate(270deg);}
#recruit-ctn .faq ul li.open dl dd { height: auto; padding: 0px 100px 20px 50px;}
@media (max-width: 801px) {
	#recruit-ctn .faq ul li dl dt { padding: 20px 60px 20px 50px;}
	#recruit-ctn .faq ul li dl dt:after { top: 24px;}
	#recruit-ctn .faq ul li dl dd { padding: 0px 60px 15px 50px;}
	#recruit-ctn .faq ul li.open dl dd { padding: 0px 60px 0px 50px;}
}
@media (max-width: 641px) {
	#recruit-ctn .faq ul li svg.pc-arw { display: none;}
	#recruit-ctn .faq ul li dl dt { padding: 20px 60px 20px 40px;}
	#recruit-ctn .faq ul li dl dt svg.sp-arw { display: block; width: 32px;}
	#recruit-ctn .faq ul li dl dd { padding: 0px 0px 0px 40px;}
	#recruit-ctn .faq ul li.open dl dd { padding: 0px 0px 15px 40px;}
}
@media (max-width: 481px) {
	#recruit-ctn .faq h2 { margin-bottom: 20px; font-size: 24px;}
	#recruit-ctn .faq ul li dl dt { font-size: 15px;}
	#recruit-ctn .faq ul li dl dd { font-size: 13px; line-height: 1.8;}
}


